[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ColRowMoved

ColRowMoved - the column or row (determined by IsColumn) is moved from one index to another

## Declaration

Source position: grids.pas line 820

`protected procedure TCustomGrid.ColRowMoved(`
`IsColumn: Boolean;`
`FromIndex: Integer;`
`ToIndex: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .